.list {
  margin-bottom: 0.4rem;
}

.list .list-item {
  position: relative;
  display: flex;
  border-top: solid 1px #e5e5e5;
  padding: 0.2667rem 0 0.16rem 25px;
}

.list .list-item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.48rem;
  transform: translateY(-50%);
  width: 16px;
  height: 18px;
}

.list .list-item.c1:before {
  background: url(../images/jianzhang_icon1.png) center/contain no-repeat;
}

.list .list-item.c2:before {
  background: url(../images/gonggao_icon1.png) center/contain no-repeat;
}

.list .list-item img {
  width: 0.32rem;
  height: 0.32rem;
  margin-right: 0.1067rem;
  margin-top: 0.0533rem;
}

.list .list-item p {
  width: 8.24rem;
  font-size: 0.34rem;
  line-height: 0.4267rem;
  color: #4d4d4d;
  margin-bottom: 0.2667rem;
}

.list .list-item span {
  color: #999999;
  font-size: 0.2667rem;
}